#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KPim6::PimTextEdit" for configuration ""
set_property(TARGET KPim6::PimTextEdit APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KPim6::PimTextEdit PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "KF6::SonnetUi;KF6::SonnetCore;KF6::WidgetsAddons;KF6::KIOWidgets;KF6::XmlGui;KF6::I18n;KF6::SyntaxHighlighting;KF6::Codecs;KF6::TextEditTextToSpeech;KF6::TextEmoticonsWidgets"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKPim6TextEdit.so.6.5.3"
  IMPORTED_SONAME_NOCONFIG "libKPim6TextEdit.so.6"
  )

list(APPEND _cmake_import_check_targets KPim6::PimTextEdit )
list(APPEND _cmake_import_check_files_for_KPim6::PimTextEdit "${_IMPORT_PREFIX}/lib/libKPim6TextEdit.so.6.5.3" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
